package com.izouma.awesomeadmin.service;

import java.util.*;
import com.izouma.awesomeadmin.dto.Page;
import com.izouma.awesomeadmin.model.TestBbbCopy;


/**
*  service接口类
*/
public interface TestBbbCopyService{

    List<TestBbbCopy> getTestBbbCopyList(TestBbbCopy record);

    List<TestBbbCopy> getTestBbbCopyByPage(Page page, TestBbbCopy record);

    TestBbbCopy getTestBbbCopyById(String id);

    TestBbbCopy getTestBbbCopy(TestBbbCopy record);

    boolean createTestBbbCopy(TestBbbCopy record);

    boolean deleteTestBbbCopy(String id);

    boolean updateTestBbbCopy(TestBbbCopy record);
}

